Subject: Re: Attention All
From: "HAMZA AL. NOMANI" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 13 Feb 2021 18:31:29 -0700 (MST)

Hi Ashish 

According to the above email, I would like to inform you that I don't have the Biometric fingerprint scanner As I'm on night shift and didn't get the chance to create a Biometric fingerprint. 

Regards, 
Hamza 

From: "Ashish Dabral" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Thursday, 4 February, 2021 15:34:39 
Subject: Attention All 

Hi All, 

This is to notify everyone that your attendance must be counted from Biometric fingerprint scanner & Firewall . We have observed that some of you do not use biometric when you come at your shift and end of the shift. 

So everyone is required to reach the office before shift timings to avoid being marked late, Similarly logoff from Biometric fingerprint scanner & Firewall should not be earlier than shift end time to avoid being marked early going or half day. 

Regards, 
Ashish Dabral